Subject: Re: bug#18290: 24.3.93; url-http-parse-headers not handling 301 responses to PROPFIND

From: Nicolas Petton <[email-masked]>
Date: Fri, 05 Feb 2016 10:11:25 +0100

Alexis <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> I think you're right, and the code should be changed as you describe.
>> However, I don't have access to anything that requires PROPFIND, so it's a bit
>> difficult for me to test. Could you create a patch for this, and then I'll
>> apply it?
>
> Thanks, i'll see what i can do. :-)

I committed a fix for this in master (commit 46dfdd8), so I'm closing
the issue, but please reopen it if it doesn't work for PROPFIND, as I
have only tested it with POST.

Nico